<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="FOTOLIA-PURCHASE-IMAGE-FORM">
		<xsl:call-template name="MODAL-FORM">
			<xsl:with-param name="formName">fotoliaPurchaseImageForm</xsl:with-param>
			<xsl:with-param name="formTitle" select="@TITLE"/>
			<xsl:with-param name="additionalFormStyle">width:800px; height:600px; z-index:300; display:none;</xsl:with-param>
			<xsl:with-param name="showStatus">0</xsl:with-param>
			<xsl:with-param name="content" select="current()"/>
			<xsl:with-param name="onCloseAction">self.fotoliaPurchaseImageFormObject.close();</xsl:with-param>
		</xsl:call-template>
		<script type="text/javascript" language="javascript">
			self.fotoliaPurchaseImageFormObject = new SbWysiwygForm('fotoliaPurchaseImageForm');
		</script>
	</xsl:template>

	<xsl:template match="FOTOLIA-PURCHASE-IMAGE-FORM" mode="content">
		<iframe id="fotoliaPurchaseImageFormContent" frameborder="0" allowtransparency="true" style="width:100%; height:100%; overflow:hidden; margin:0px; padding:0px;" scrolling="no" src="/blank.html"></iframe>
	</xsl:template>

</xsl:stylesheet>