<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.0 Transitional//EN"/>
	<xsl:strip-space elements="*"/>

	<xsl:template match="USER-INFO">
		<fieldset>
			<legend><xsl:value-of select="@TITLE"/></legend>
			<div class="fieldset-block">
				<table border="0" cellpadding="0" cellspacing="0" style="width:100%;">
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" class="control-title-near-input">
								<tr>
									<td class="title-block">
										<xsl:apply-templates select="CONTROL[@NAME='userName']" mode="label"/>:&#160;
									</td>
									<td class="description-block">
										<xsl:apply-templates select="CONTROL[@NAME='userName']" mode="status"/>
									</td>
								</tr>
							</table>
						</td>
						<td align="right">
							<form name="fotoliaLogoutForm" action="/Wizard/Edit/Modules/Fotolia/Logout" method="post" enctype="multipart/form-data">
								<input type="hidden" name="returnView" value="{@CURRENT-PATH}"/>
								<a class="sb-fotolia-link" href="#" onclick="self.document.forms.fotoliaLogoutForm.submit();">
									<xsl:value-of select="LOGOUT"/>
								</a>
							</form>
						</td>
					</tr>
					<tr>
						<td>
							<table cellpadding="0" cellspacing="0" border="0" class="control-title-near-input">
								<tr>
									<td class="title-block">
										<xsl:apply-templates select="CONTROL[@NAME='creditsNumber']" mode="label"/>:&#160;
									</td>
									<td class="description-block">
										<xsl:apply-templates select="CONTROL[@NAME='creditsNumber']" mode="status"/>
									</td>
								</tr>
							</table>
						</td>
						<td align="right">
							<xsl:apply-templates select="BUY-CREDITS"/>
						</td>
					</tr>
				</table>
			</div>
		</fieldset>
	</xsl:template>

	<xsl:template match="USER-INFO/BUY-CREDITS">
		<a class="sb-fotolia-link" href="{@HREF}" target="_blank">
			<xsl:value-of select="."/>
		</a>
	</xsl:template>

</xsl:stylesheet>